@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');


* {
    box-sizing: border-box;
}

* {
    margin: 0;
}

.container {
    width: 1440px;
    height: 1024px;
    background: #FFF;
    padding: 139px 281px 92px 280px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.block_1 {
    margin-bottom: 40px;
    width: 879px;
    height: 250px;
    background: #1F0404;
    color: #FFFFFF;
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    font-family: monospace;
    word-spacing: 50px;


}

.block_2 {
    padding: 47px 75px 47px 104px;
    width: 879px;
    height: 503px;
    background: #D9D9D9;
    color: #4F4F4F;
    text-align: justify;
    font-weight: 600;
    font-size: 1.5rem;
    text-shadow: 7px 7px 1px rgba(41, 36, 9, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    line-height: 36px;
    font-style: normal;
}

.text_1 {
    color: rgba(113, 170, 115, 0.70);
}

.text_2 {
    color: rgba(163, 72, 72, 0.60);
}

.text_3 {
    color: #475587;
}

.text_4 {
    color: #4B5E8D;
}

.text_5 {
    color: rgba(178, 159, 109, 0.50);
}

.text_6 {
    color: rgba(170, 144, 113, 0.40);
}

.text_7 {
    color: rgba(112, 72, 163, 0.50);
}

.text_8 {
    color: #874775;
}

.text_9 {
    color: #8D4B63;
}

.text_10 {
    color: rgba(109, 178, 162, 0.60);
}





